/*Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-size:100%;
}
ul, ol {list-style:none; margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, p {margin:0; line-height:normal;}

/*Default*/
html {scroll-behavior:smooth; scroll-padding-top:110px;}
body {width:100%; height:100%; font-family:'Aloevera Display', sans-serif; font-weight:400; font-optical-sizing:auto; margin:0; background-color:#fffbf0;}
a {text-decoration:none; transition:all 0.3s linear;}
a:hover {text-decoration:underline; transition:all 0.3s linear;}
a img {border:none;}
*:focus {outline:none;}
a:focus{outline:0}
hr {opacity:1;}
input[type=search]::-ms-clear {display:none; width:0; height:0;}
input[type=search]::-ms-reveal {display:none; width:0; height:0;}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {display:none;}

a.btTop {right:20px; bottom:25px; z-index:100; width:60px; height:60px;}
a.btWhatsDefault {background:#00DD7A; width:60px; height:60px; line-height:60px; border-radius:30px; z-index:310; right:20px; bottom:100px;}
a.btWhatsDefault:hover {background:#03c36d;}
.aligncenter, 
.alignleft,
.alignright,
.alignnone {display:block; margin:0 auto 30px; max-width:100%; height:auto;}
.cursor-pointer {cursor:pointer !important;}
.fullWidth {width:100%; max-width:1920px;}
.transition {transition:all 0.2s linear;}
.p-last-mg-0 p:last-child {margin-bottom:0!important;}
.lkCTA {border-radius:60px; height:60px;}

.modal .btFechar {width:50px; height:50px; left:inherit; right:inherit; background:url(../images/bt-close.webp) no-repeat 0 0; text-indent:-5000em; opacity:1;}
#popupVideo .modal-content {border-radius:0!important; background:none!important;}
#popupVideo .modal-body {padding:0!important;}

div.paginacao {width:100%;}
	div.paginacao span.pages {display:none;}
	div.paginacao a,
	div.paginacao span.extend {
		display:inline-block; color:#171717; text-decoration:none; font-size:14px; font-weight:700; margin:0 5px; background-color:#F4F4F4;
		padding:0 5px; min-width:42px; line-height:42px; height:42px; text-align:center
	}
	div.paginacao a:hover {color:var(--bs-white); background-color:#dc2625;}
	div.paginacao span.current {
		display:inline-block; color:var(--bs-white); text-decoration:none; font-size:14px; font-weight:700; margin:0 5px; line-height:42px; min-width:42px;
		text-align:center; padding:0 5px; background-color:#171717 ; text-align:center;
	}

.pageDefault p,
.pageDefault ul {margin-bottom:20px; line-height:26px;}
.pageDefault ul li:before {content:"•"; display:inline-block; font-weight:400; color:var(--brown-dark); margin-right:6px;}
.pageDefault strong {font-weight:700;}
.pageDefault p a,
.pageDefault ul a {color:var(--gray-extra-dark); font-weight:700;}
.pageDefault p a:hover,
.pageDefault ul a:hover {color:var(--brown-dark);}
.pageDefault hr {border-color:var(--brown-light);}
.pageDefault h2 {font-size:40px; font-weight:700; margin-bottom:20px;}
.pageDefault h3 {font-size:34px; font-weight:700; margin-bottom:20px;}
.pageDefault h4 {font-size:28px; font-weight:700; margin-bottom:20px;}
.pageDefault h5,
.pageDefault h6 {font-size:24px; font-weight:700; margin-bottom:20px;}
.grecaptcha-badge {z-index:10;}

/*Header - Footer*/
.site-header {z-index:90; left:0; right:0; top:0;}
	.site-header .header-overlay {
		position:fixed; z-index:199; top:0; left:0; width:100%; height:100vh; background-color:rgba(0,0,0,0.6); transition:0.25s; transform:translateX(-100%);
	}
	.site-header .main-nav {
		display:flex; flex-direction:column; position:fixed; z-index:600; top:0; left:0; bottom:0; width:370px; overflow-x:hidden; overflow-y:hidden; 
		transition:0.35s; transform:translateX(-100%); -webkit-overflow-scrolling:touch;
	}
.nav-is-toggled .site-header .header-overlay,
.nav-is-toggled .site-header .main-nav {transform:translateX(0);}
	.site-header .btnOpenMenu {width:44px; height:44px; border-radius:8px;}
	.site-header .main-nav .nav-wrapper {height:calc(100% - 120px); position:relative;overflow-y:auto; overflow-x:hidden;}
	.site-header .nav-items {width:100%;}
	.site-header .nav-items.no-scroll {overflow-y:hidden;}
	.site-header .nav-items::-webkit-scrollbar {width:8px;}
	.site-header .nav-items::scrollbar {width:8px;}
	.site-header .nav-items::-webkit-scrollbar-track {background:var(--brown-light); border-radius:4px;}
	.site-header .nav-items::scrollbar-track {background:var(--brown-light); border-radius:4px;}
	.site-header .nav-items::-webkit-scrollbar-thumb {background:var(--brown-dark); border-radius:4px;}
	.site-header .nav-items::scrollbar-thumb {background:var(--brown-dark); border-radius:4px;}
	.site-header .nav-item {margin-bottom:15px; border-bottom:none;}
	.site-header .nav-link {
		display:flex; align-items:center; color:var(--brown-light); font-size:14px; font-weight:500; padding:0; position:relative; text-decoration:none; 
		text-transform:uppercase;
	}
	.site-header .nav-link:hover {color:var(--bs-white);}

.site-footer {clear:both;}
	.site-footer .navFooter ul {column-count:2; column-gap:30px;}
		.site-footer .navFooter ul li {margin-bottom:30px;}
			.site-footer .navFooter ul li a {color:var(--bs-white); text-decoration:none; text-transform:uppercase;}
			.site-footer .navFooter ul li a:hover {color:var(--brown-light);}
	
.baseSlide .swiper {width:100%; height:700px;}
	.baseSlide .swiper-slide {height:auto!important; background-size:cover;}
	.baseSlide .swiper-slide .filtro {z-index:10; left:0; right:0; top:0; bottom:0;}
	.baseSlide .swiper-slide a.lkOverlay {z-index:35; left:0; right:0; top:0; bottom:0;}
	.baseSlide .swiper-slide .container {z-index:30;}
	.baseSlide .swiper-slide h1,
	.baseSlide .swiper-slide h2 {font-size:62px; font-weight:700; color:var(--brown-light); margin-bottom:20px; line-height:62px;}
		.baseSlide .swiper-slide h1 strong,
		.baseSlide .swiper-slide h2 strong {font-weight:700; color:var(--bs-white);}
	.baseSlide .swiper-slide p {margin-bottom:25px; line-height:20px;}
.baseSlide .swiper-wrapper .topoVideo {width:100%; height:100%;}			
	.baseSlide .swiper-wrapper .topoVideo video {width:100%; height:100%; object-fit:cover;}
.baseSlide .swiper-wrapper .baseTxt {z-index:20; left:0; top:0; bottom:0; right:0;}
	.baseSlide .swiper-wrapper .baseTxt .container {width:100%;}
.basePagination .slide-pagination {width:100%; top:-26px; bottom:0; z-index:80;}
	.basePagination .slide-pagination .swiper-pagination-bullet {
		display:flex; align-items:center; flex: 1 1 auto; font-size:15px; color:var(--bs-white); margin:0 15px; border-radius:0; background:none; opacity:0.4;
	}
	.basePagination .slide-pagination .swiper-pagination-bullet:after {
		content:" "; display:block; flex-grow:1; height:2px; margin-left:10px; background-color:var(--bs-white);
	}
	.basePagination .slide-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {opacity:1;}
.spotSobre:before {
	content:" "; display:block; position:absolute; z-index:0; background:var(--brown-dark); top:0; left:0; right:0; bottom:180px; border-radius:0 0 20px 20px;
}
.spotSobre .colImg img {border-radius:40px;}
.spotNegocios ul li {width:100%; height:480px; border-radius:30px; background-position:center center;}
	.spotNegocios ul li a,
	.spotNegocios ul li .logo .bi {display:none;}
	.spotNegocios ul li .descricao p {max-width:525px;}
.spotProjetos .slideProjetos {width:100%;}
	.spotProjetos .slideProjetos .swiper-slide {height:auto!important;}
.spotProjetos .projPrev,
.spotProjetos .projNext {width:46px; height:46px; background:none}
.spotProjetos .colImg {height:480px;}
	.spotProjetos .colImg img {width:100%; height:100%; object-fit:cover;}
.spotSustentabilidade .bg {height:500px;}
.spotSustentabilidade .colTxt p {margin-bottom:15px; line-height:22px;}
.bannerCTA {width:100%; min-height:450px; border-radius:30px;}
.separador {background-image:url(../images/bg-separador.webp); height:50px;}
#contato .colContato {background-color:var(--brown-dark);}
#contato .whatsapp .bi,
.site-footer .infoContato .whatsapp .bi {color:#24D284;}
#contato .colSocial a,
.site-footer .social a {width:60px; height:60px;}
.topoPage {min-height:400px; background-image:url(../images/bg-topo-pagina.webp); border-top:1px solid var(--brown-dark);}
	
@media only screen and (min-width : 576px) {
	.baseSlide .swiper-wrapper h1,
	.baseSlide .swiper-wrapper h2 {font-size:60px; line-height:62px;}
	.spotProjetos .boxAlign {width:540px;}
	#contato .colContato {border-radius:20px;}
}

@media only screen and (min-width : 768px) {
	.aligncenter {display:block; margin:0 auto 30px;}
	.alignleft {float:left; margin:0 30px 20px 0; max-width:40%;}
	.alignright {float:right; margin:0 0 20px 30px; max-width:40%;}
	.alignnone {margin:0;}
	.baseSlide .swiper {height:650px;}
	.baseSlide .swiper-slide {background-size:initial;}
	.baseSlide .swiper-wrapper .baseTxt .container {width:720px;}
	.baseSlide .swiper-wrapper h1,
	.baseSlide .swiper-wrapper h2 {font-size:70px; line-height:68px;}
	.spotNegocios ul li {height:530px;}
	.spotProjetos .boxAlign {width:720px;}
	.spotSustentabilidade .bg {height:680px;}
	.spotSustentabilidade ul li {width:47%;}
	.bannerCTA {border-radius:40px;}
	#contato .colContato {background:none;}
	#contato .colContato:before {
		content:" "; display:block; position:absolute; z-index:0; top:0; bottom:0; right:0; width:1500px; background-color:var(--brown-dark); 
		border-radius:0 20px 20px 0;
	}
}


@media only screen and (min-width : 992px) {
	.baseSlide .swiper {height:532px;}
	.baseSlide .swiper-wrapper .baseTxt .container {width:940px;}
	.baseSlide .swiper-wrapper .swiper-slide {background-size:cover;}
	.baseSlide .swiper-wrapper h1,
	.baseSlide .swiper-wrapper h2 {font-size:64px; line-height:62px;}
	.spotSobre:before {display:none;}
	.spotSobre .colTxt:before {
		content:" "; display:block; position:absolute; z-index:0; background:var(--brown-dark); width:1500px; top:0; right:-70px; bottom:0; border-radius:0 0 20px 0;
	}
	.spotNegocios ul li {width:23%; margin-right:3%;}
	.spotNegocios ul li.active {width:48%;}
	.spotNegocios ul li:nth-child(3n) {margin-right:0;}
	.spotNegocios ul li a {display:block; top:0; bottom:0; right:0; left:0; z-index:20;}
	.spotNegocios ul li.active .logo img,
	.spotNegocios ul li .logo .bi {display:block;}
	.spotNegocios ul li .descricao {width:449px;}
	.spotNegocios ul li.active a,
	.spotNegocios ul li .logo img,
	.spotNegocios ul li.active .logo .bi {display:none;}
	.spotProjetos .boxAlign {width:460px;}
	.spotProjetos .colImg {height:auto; min-height:600px;}
	.spotProjetos .colImg img {border-radius:0 20px 20px 0;}
	#contato .colSocial > div {height:100%;}
}

@media only screen and (min-width : 1200px) {
	.aligncenter {max-width:100%;}
	.alignleft,
	.alignright {max-width:50%;}
	.site-header .main-nav {
		position:relative; top:inherit; left:inherit; bottom:inherit; width:auto; height:100%; transform:none; overflow:inherit; background:none!important; z-index:85;
	}
	.site-header .main-nav .nav-wrapper {position:relative; overflow-y:inherit; overflow-x:inherit;}
	.site-header .nav-items:not(.nav-submenu) {display:flex; align-items:center; overflow:inherit;}
	.site-header .nav-item {line-height:normal; margin:0 0 0 30px; padding:0; border-bottom:none; display:flex; align-items:center;}
	.site-header .nav-item:first-child {margin-left:0;}
	.site-header .nav-link {white-space:nowrap; display:inline-block; position:relative;}
	.baseSlide .swiper {height:650px;}
	.baseSlide .swiper-wrapper .swiper-slide {background-size:initial;}
	.baseSlide .swiper-wrapper h1,
	.baseSlide .swiper-wrapper h2 {font-size:80px; line-height:78px;}
	.spotSobre .colTxt:before {right:-140px;}
	.spotNegocios ul li {width:20%; border-radius:40px;}
	.spotNegocios ul li.active {width:54%;}
	.spotNegocios ul li .descricao {width:602px;}
	.spotProjetos .boxAlign {width:565px;}
	.spotSustentabilidade ul li {width:50%;}
	#contato .colImg img {width:100%; height:100%; object-fit:cover; border-radius:0 20px 20px 0;}
	#contato .colContato:before {border-radius:0;}
}

@media only screen and (min-width : 1400px) {
	.site-header .nav-item {margin-left:50px;}
	.baseSlide .swiper-wrapper h1,
	.baseSlide .swiper-wrapper h2 {font-size:100px; line-height:90px;}
	.spotNegocios ul li {width:19%;}
	.spotNegocios ul li.active {width:56%;}
	.spotNegocios ul li .descricao {width:725px;}
	.spotProjetos .boxAlign {width:650px;}
}